@charset "UTF-8";

/* !id01  ---------------------------------------------------------------- */
.fourplay_v{
	width:					345px;
	padding:				5px 5px;
	margin:					0px 0;
	border:					1px solid #00CCFF;
	float:					left;
	background-repeat:		no-repeat;
}
.fourplay{
	width:					345px;
	padding:				5px 5px;
	margin:					0px 0;
	float:					left;
	background-repeat:		no-repeat;
}
._v{
	padding:				10px 0;
	border:					1px solid #00CCFF;
}

/* !id02  ---------------------------------------------------------------- */
div.chartboxL{
	height:					auto;
	width:					358px;
	margin:					10px 10px 10px 0;
	float:					left;
}
div.chartboxR{
	height:					auto;
	width:					358px;
	margin:					10px 0;
	float:					left;
}

/* !id03  ---------------------------------------------------------------- */
.q{
	font-size:				116.6%;
	color:					#006cb1;
	font-weight:			bold;
	float:					left;
	width:					20px;
	margin:					0 10px 0 0;
}
.a{
	font-size:				116.6%;
	color:					#FF0000;
	font-weight:			bold;
	float:					left;
	width:					20px;
	margin:					0 10px 0 0;
}
.qstr{
	float: left;
	font-size: 116.6%;
	font-weight: bold;
	width: 698px;
	margin: 0;
	padding: 0;
}
.astr{
	float: left;
	width: 698px;
	margin: 0;
	padding: 0;
}
.abc{
	text-align: center;
}
div .shoplist_type{
	width: 230px;
	float: left;
	padding: 5px;
}
div .shoplist_type_r{
	width: 220px;
	float: left;
	padding: 5px;
}
div .shoplist_type_l{
	width: 228px;
	float: left;
	padding: 5px;
}
.shoplist_typeBox{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin: 0 30px;
}
.trtype{
	cursor: pointer;
}
.checkPoint {
	margin: 20px 0 0 30px;
}

.ul_decimel_tv {
	line-height:1.3em;
	margin: 5px 10px 0 30px;
	list-style-type:decimal;
}

.ul_decimel_tv_d {
	line-height:1.3em;
	margin: 20px 5px 0 30px;
	list-style-type:disc;
}

.ul_decimel_tv_d li {
	margin: -10px 0 0 0;
}

.ul_decimel_tv_d li .left {
	margin: -10px 0 0 0;
	float: left;
	width:251px;
}

.ol_decimel_tv
{
    counter-reset: section;                /* �e ol �v�f�ɐV�����C���X�^���X�� section �J�E���^�𐶐� */
    list-style-type: none;
	line-height:1.3em;
	margin: 5px 10px 0 20px;
    
}
.ol_decimel_tv li:before
{
  counter-increment: section;            /* section �J�E���^�̂��̃C���X�^���X�̂ݑ��� */
  content: counters(section, "-") " ";   /* "." �ŋ�؂�ꂽ section �J�E���^�̃C���X�^���X�̒l��t�� */
	margin: -10px 0 0 0;
}

li a {
	color:#000;
}

.dl_tv  {
	padding: 10px 10px 0 10px;
}
.dl_tv dt {
    float:left;
	margin: 0 0 5px 0;
}
.dl_tv dd {
	margin: 0 0 5px 20px;
	line-height:1.3em;
}

hr {
	margin: 15px 0;
}

p a {
	margin: 10px 0 10px 10px ;
	font-size: 110%;
	font-weight:bold;
}


.titl {
	margin: 10px 0 0 10px ;
	font-size: 120%;
	font-weight:bold;
}

mb20_tv {
	margin: 10px 0 0 10px ;
}